@charset "shift_jis";
/* Updated 2026/08/14.T */

/*-----------------------------------
footer
-----------------------------------*/
#footer-area.footer-fixed:not(.-close) #footer-content .footer-logo {
  padding-bottom: 140px;
}
@media screen and (max-width: 767px) {
  #footer-area.footer-fixed:not(.-close) #footer-content .footer-logo {
    padding-bottom: 190px;
  }
}